Restore Global Config backup
POST
https://api.vercel.com/v1/global-config/{edgeConfigId}/backups/{edgeConfigBackupVersionId}/restoreRestores a Global Config backup.
https://api.vercel.com/v1/global-config/{edgeConfigId}/backups/{edgeConfigBackupVersionId}/restore
const response = await fetch('https://api.vercel.com/v1/global-config/edgeConfigId/backups/edgeConfigBackupVersionId/restore?teamId=string&slug=string', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "digest": "string", "previousDigest": "string", "restoredFrom": "string", "status": "ok"}AuthorizationbearerToken
Default authentication mechanism
400One of the provided values in the request query is invalid.
401The request is not authorized.
402The account is missing a payment so payment method must be updated
403You do not have permission to access this resource.
404Error
409Error
410Error
412Error